.footermain{
    width: auto;
    height: 1000px;
    background-color: #232F3E;
}
/* BackToTopText */
.navFooterBackToTopText{
width: 100%;
height: 49px;
background-color: #37475A;

display: flex;
justify-content: center;
align-items: center;
color: white;
}
.BackToTopText{
    color: #ffffff;
    font-size: 0.95rem;
}
/* BackToTopText end*/
/* <!-- Navigation option text type --> */
.kalomall{
    width: 95%;
    margin-top: 40px;
    display: flex;
    justify-content: center;
    margin-left: 40px;
    justify-content: space-evenly;

}

.fastkalom{
    
    height: 250px;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
  justify-content: space-evenly;
}



li{
    list-style: none;
    color: white;
}
/* <!-- Navigation option text type end --> */